## libtext-trim-perl 1.02

=== debian/changelog ===
libtext-trim-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #568144)

 -- Matt Zagrabelny <mzagrabe@d.umn.edu>  Fri, 28 May 2010 14:42:32 -0500
