=== debian/control ===
Source: libtext-trim-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.10), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-Trim/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-trim-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-trim-perl/

Package: libtext-trim-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for remove leading and/or trailing whitespace from strings
 Text::Trim provides functions for removing leading and/or trailing whitespace
 from strings. It is basically a wrapper around some simple regexes with a
 flexible context-based interface.
