=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Trim/   .*/Text-Trim-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
