=== debian/watch ===
version=3
https://metacpan.org/release/Text-Trim   .*/Text-Trim-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
