## libtext-trim-perl 1.04

=== debian/changelog ===
libtext-trim-perl (1.04-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-trim-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:23:05 +0000

libtext-trim-perl (1.04-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.04.
  * Declare compliance with Debian Policy 4.5.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2021 01:21:49 +0100
