=== debian/watch ===
version=4
https://metacpan.org/release/Text-Trim   .*/Text-Trim-v?@ANY_VERSION@@ARCHIVE_EXT@$
